import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const avicultureGetProfile = createAsyncThunk(
  "AVICULTURE_GET_PROFILE",
  async (d, { dispatch }) => {
    const { data, status } = await axios.get("Poultry/0/?profile", d);
    return { data, status };
  }
);
